QGIS Python Plugins Repository

Version: [135] mmqgis 2017.2.12

Changelog
Upgraded mmqgis_read_csv_header() to gracefully fail with non-UTF-8 characters;
Upgraded mmqgis_geocode_web_service() to gracefully fail with non-UTF-8
characters; Fixed bug in mmqgis_animate_lines() that was causing line features
to be considered invalid;
Fixed KML export crash due to inconsistent API spec for derived class
QgsFeatureRendererV2:symbols()
Approved
yes
Author
michaelminn
Uploaded
Feb. 12, 2017, 11:08 a.m.
Minimum QGIS version
2.10.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members